Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/25990/?format=api
{ "ob_id": 25990, "uuid": "267d04e7112f4340ad53c4e41b79d28b", "title": "Birmingham: Dionex IC 2100 Ion Chromatography (IC)", "abstract": "Dionex IC 2100 Ion chromatography is a chromatography process that separates ions and polar molecules based on their affinity to the ion exchanger. It works on almost any kind of charged molecule—including large proteins, small nucleotides, and amino acids.", "keywords": "IC", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10673/?format=api" ], "instrumentType": "gas_chromatograph", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108701/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108702/?format=api" ] }